.header {
    background: #fff;
    height: 80px;
    width: auto;
}
.title--text {
    color: #007bff;
    font-size: 3rem;
    font-weight: bold;
  }

.content-1 {
    margin-top: 50px;
    background: rgb(197, 43, 43);
    height: auto;
    width: auto;
}

.button-content {
    color: #000;
    text-align: left;
    height: auto;
    width: 200px;
    border-radius: 100px;
}

.button-lodemore {
    width: 600px;
}

@media (max-width: 1024px) {
    
  }
@media (max-width: 770px) {
    .content-1{
        text-align: center !important;
        margin-top: 152px !important;
    }
    .button-lodemore {
        width: 200px !important;
    }
  }